
/********* big_pic and slideshow height calculated in scripts.js (need to work out ratio...) *******/



@media screen and (max-width: 1900px) {
	/**** big images - auto resized in scripts.js */
.slideshow_text_container{
width:100%;
height:auto;
}
.fading_imgs{
	width:100%;
	height:auto;
}
.fading_imgs img{
	width:100%;
	height:auto;
}

}

@media screen and (max-width: 1400px) {
.about_text{
	padding:30px;
}
.about_text_onpic{
	top:30px;
	left:30px;
	bottom:30px;
	right:30px;
}

#timetable_table td.timetable_cell_outside {
    width: 15%;
}
#timetable_table td.timetable_cell_middle{
	width:3%;	
}
#timetable_table td.bus{
width:7%;	
}
#timetable_table td.locations{
width:26.5%;	
}

}

/* ipad landscape (1024px) or /* site width */

@media screen and (max-width: 1030px) {
	
/******viewport and container**************/
@-viewport {width:100%;}
@-ms-viewport {width:device-width;}
/******end viewport and container**************/


img{
	max-width:100% !important;
	height:auto !important;
}

table{
	max-width:100% !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}
#get_quote {
    padding: 25px 15px 0px 0px;
}
.c1 {
    padding: 40px 10px 10px 15px;
}

.slideshow_text {
    margin: 9% auto;
}
.slideshow_small_text {
    font-size: 45px;
    line-height: 60px;
}
.slideshow_large_text {
    font-size: 60px;
    line-height: 74px;
}
.slideshow_link{
	font-size:20px;
	line-height:30px;
}


.boxpic{
	max-width:600px;
	height:400px;
 -webkit-transition: width ease-in-out 1s; /* Safari prior 6.1 */
  transition: width ease-in-out 1s;
 }

.boxtext{
  -webkit-transition: width ease-in-out 1s, padding ease-in 1s;
  transition: width ease-in-out 1s, padding ease-in 1s;
	top:70px;
	max-width:550px;
	height:260px;
	padding:20px !important;
}
.boxtext p{
	opacity:0;
  	transition: opacity 1s ease-in-out;
 transition-delay: 0s;
}
.boxtext h2{
	opacity:0;
  	transition: opacity 1s ease-in-out;
 transition-delay: 0s;
}


#timetable_table td.timetable_cell_outside {
    width: 0%;
}
#timetable_table td.timetable_cell_middle{
	width:2%;	
}
#timetable_table td.bus{
width:15%;	
}
#timetable_table td.locations{
width:34%;	
}

}


@media screen and (max-width: 900px){
#about1{
	padding:30px 10px 30px 10px;
}
.about_top{
	float:none;
	width:100%;
	padding:0px;
}
.about_table{
	display:block;
	width:100%;
}
.about_row{
	display:block;
	width:100%;
}
.about_cell{
	display:block;
	width:100%;
}

#about_pic1{
	height:200px;
}
.about_text{
	padding:20px;
}
.about_spacer{
	height:60px !important;
}
.about_text_onpic{
	position:static;
	padding:20px;
}
#about_pic2 img{
	display:none;
}

}



/* big phone (htc) landscape */

@media screen and (max-width: 860px){
.slideshow_text {
    margin: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
	padding:10px;
}
.slideshow_small_text {
    font-size: 40px;
    line-height: 50px;
}
.slideshow_large_text {
    font-size: 50px;
    line-height: 60px;
}
.slideshow_link{
	font-size:18px;
	line-height:28px;
}

}




@media screen and (max-width: 810px){
	
.boxpic{
	width:100% !important;
	max-width:none;
	height:250px;
float:none;
transition:none;
-webkit-transition:none;
}


.boxtext{
float:none;
transition:none;
-webkit-transition:none;
	padding:20px !important;
	position:static;
	top:auto;
	width:100% !important;
	max-width:none;
	height:auto;
}
.boxtext p{
opacity:1;
transition:none;
-webkit-transition:none;
}
.boxtext h2{
opacity:1;
transition:none;
-webkit-transition:none;
}

.expand{
	position:static;
	width:100%;
}
 
.box_spacer{
	height:40px !important;
}

}





/* ipad portrait */
@media screen and (max-width: 768px){
.main_wide{
	padding:50px 10px 30px 10px;
}

.top_left{
	width:100%;
	float:none;
	padding:0px;
}
.top_right{
	width:100%;
	float:none;
	padding:20px 0px 0px 0px;
}
#main_wide_boxes{
	padding-top:30px;
}
#timetable{
	margin-bottom:40px;
}
}




@media screen and (max-width: 700px){
.c3 {
    clear: both;
	float:left;
    padding: 0px 10px 10px 15px;
}
.c1 {
    padding: 20px 10px 10px 10px;
}
#get_quote{
	padding:10px 10px 0px 0px;
}
.mob_menu_open{
	top:60px;
	right:10px;
}
#social_networks {
    padding: 10px 15px 0px 0px;
}
}




@media screen and (max-width: 640px){



}






@media screen and (max-width: 600px){



}



@media screen and (max-width: 580px){

#social_networks {
    float: left;
    clear: both;
    padding: 0px 10px 0px 10px;
}


}



/* general smart phone landscape  */
@media screen and (max-width: 500px){

#get_quote{
	position: absolute;
    top: 125px;
    right: 10px;
    padding: 0px;
}
.mob_menu_open{
	top:10px;
}
.green_text_over_logo {
    font-size: 22px;
    line-height: 34px;
}
}




/* general smart phone landscape  */
@media screen and (max-width: 440px){

.c1 {
    padding: 55px 10px 10px 10px;
}
#get_quote {
    top: 160px;
}

}




@media screen and (max-width: 470px){

.check_box_group_float_item{
	width:100% !important;
}

}




/* phone portrait */
@media screen and (max-width:320px) {


}
